[NTG-context] error updating beta WAS: beta

luigi scarso luigi.scarso at gmail.com
Tue Feb 1 16:41:14 CET 2011


On Tue, Feb 1, 2011 at 4:34 PM, Marco <netuse at lavabit.com> wrote:
> BTW: Is it possible to only build mkiv and the english interface? Maybe by
> passing some options to first-setup.sh? I never need other interfaces and
> hardly ever mkii.
>
> Marco
In first-septup.sh , near the bottom
mtxrun --verbose --script ./bin/mtx-update.lua --update --make --force
--engine=all --context=beta --platform=$platform --texroot=$PWD/tex $@

I believe that --engine=luatex is the switch you want

-- 
luigi


More information about the ntg-context mailing list